<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="e4493e0421173840d9a7c9cf583ca5e2">
  <dict>
    <!--2023-02-11 10:00:38.000-->
    <bool key="carrier_statusbar_show_volte_icon">true</bool>
    <!--2023-02-11 10:00:38.000-->
    <int key="num_match">7</int>
    <!--2023-02-11 10:00:38.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2023-02-11 10:00:38.000-->
    <string key="virtual_ecclist_withcard">+112</string>
    <!--2023-02-11 10:00:38.000-->
    <string key="virtualnet_operatorname">One Call</string>
  </dict>
</config>
